package yangtz.cs.liu.activiti.mapper;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

@Mapper
public interface ProcessMapper {

    int selectDoneTotal(@Param("key") String key, @Param("userId") String userId);

    int selectTodoTotal(@Param("key") String key, @Param("userId") String userId);

    Long getRunNum(String userId);
}
